Google Chrome类型混淆远程代码执行漏洞(CVE-2013-2882)

2013-08-05T00:00:00
ID SSV:60931
Type seebug
Reporter Root
Modified 2013-08-05T00:00:00

Description

BUGTRAQ ID: 61548 CVE(CAN) ID: CVE-2013-2882

Google Chrome是由Google开发的一款设计简单、高效的Web浏览工具。

Chrome 28.0.1500.95内使用的Google V8存在类型混淆错误,远程攻击者可利用此漏洞造成拒绝服务等其他攻击。 0 Google Chrome < 28.0.1500.95 厂商补丁:

Google

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://googlechromereleases.blogspot.com/2013/07/stable-channel-update_30.html